import { createApp } from 'vue'
import router from './router'
import App from './App.vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import pinia from '@/store'
import i18n from './i18n'
import './styles.css'
import './element.scss'

const app = createApp(App)
app.use(pinia).use(ElementPlus).use(i18n).use(router)
app.mount('#app')
